a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
a:active {  }
a:link {  color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: none}
a:hover {  color: #FFFFFF; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal}
a:hover {  }
a:hover {  }
a:hover {  }
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: normal}
a:link {  }
.blu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; color: #000099}
.rosso {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FF0000; text-decoration: none}
.blusmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; text-decoration: none; color: #0033CC}
.rossosmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FF6666; text-decoration: none }
.green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #9966CC}
.greensmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #9966CC}
.violasmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #9999FF}
.bianco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FFFFFF}
.biancosmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF}
.arancio {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC9966; font-size: 14px; font-weight: normal}
.aranciosmall {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC9966; font-size: 9px; font-weight: normal}
.viola {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #9999FF}
.rosa {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FF33CC}
.rosasmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FF66CC}
.verdesmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #99CC33}
